.footer-1 p{
    font-size: 11px!important;
    margin-bottom: 0px;

   
} .footer-1{    padding-top: 10px;
    padding-bottom: 10px; background: #f3f3f3;} .footer-1 p a:hover{background:none;}
.cart-popup-wrapper .card-text{width:100%!important;} .cart-popup-wrapper .card-text a{width:100%; text-align: center!important;} .cart-popup__heading{color:#000000!important; font-size:16px!important; font-family: OpenSans-Regular!important;} 
.cart-popup-wrapper{position:fixed;width:100%;background-color:var(--color-body);z-index:9999;border:1px solid var(--color-border);transform:translateY(0);transition:all .45s cubic-bezier(.29, .63, .44, 1)}
.cart-popup__dismiss a.button:hover{background:none;color:#000;text-decoration:underline;}
@media only screen and (min-width:750px){.cart-popup-wrapper{width:35rem;right:0; top:150px;}}.cart-popup-wrapper--hidden{display:none;transform:translateY(-100%)}
.cart-popup{padding:.2rem 2.5rem 2rem; background:#fff;}.cart-popup__header{display:flex;flex-direction:row;align-items:center;border-bottom:1px solid var(--color-border)}
.cart-popup__heading{padding: 0px 85px 0px 0px; text-transform: capitalize;}.cart-popup__close{padding:.9rem;margin-right:-.9rem;background-color:transparent;border:none;line-height:0}.cart-popup__close .icon-close{width:1rem;height:1rem;fill:currentColor}
.cart-popup__close:focus,.cart-popup__close:hover{}.cart-popup-item{display:flex;margin:1rem 0}
.cart-popup-item__image-wrapper{padding: 8px;
    border: 1px solid var(--color-border);position:relative;flex-basis:18%;flex-shrink:0;margin-right:1rem;text-align:center}.cart-popup-item__image{display:block;margin:0 auto;max-height:95px}.cart-popup-item__description{display:flex;color:var(--color-body-text);flex-basis:100%;justify-content:space-between;line-height:1.2rem}
	.cart-popup-item__title{
		font-size: 14px!important;
    font-family: Domine-Bold!important;
    color: #262626!important;
		margin-bottom:0; text-transform:capitalize;}
.product-details{margin-left:0;margin-top:.25rem;}
.product-details__item{margin-bottom:.2rem;line-height:1.5;font-size:10px;font-family: OpenSans-Regular!important;}.product-details__item:last-child{margin-bottom:0}
.product-details__property-label{font-weight:var(--font-weight-body--bold)}
.cart-popup-item__quantity{   text-transform:capitalize; flex-basis: 15%;
    flex-shrink: 0;
    margin-left: 1rem;
    text-align: right;
    align-items: center;
    display: flex;
    font-size: 14px;
    font-family: OpenSans-Regular!important;}
.cart-popup__cta-link{width:100%}.cart-popup__dismiss{margin-top:.5rem;text-align:center}
.cart-popup__dismiss-button{font-size:calc(((var(--font-size-base) - 2) / (var(--font-size-base))) * 1em)}
.sidebar{margin-top:40px}.sidebar__list{list-style:none;margin-bottom:55px}.sidebar__list li{margin-bottom:10px}
